import { type RouteConfig, index, prefix, route } from "@react-router/dev/routes";

export default [
    index("routes/home.tsx"),
    ...prefix("auth",[
        index("./routes/auth/login.tsx"),
        route("register", "./routes/auth/register.tsx")
    ])
] satisfies RouteConfig;
